--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The primary key in the parent/base/root model, which should have a foreign key with the same name referencing it in each model subclass.
full_name: Sequel::Plugins::ClassTableInheritance::ClassMethods#primary_key
is_singleton: false
name: primary_key
params: ()
visibility: public
